<?php
#
# Copyright brambring.nl
# https://affiliatefeeds.nl
# joomla@brambring.nl
#

// Check to ensure this file is included in Joomla!
defined('_JEXEC') or die();


/**
 * Datafeeds Datafeeds Controller
 *
 * @package    Joomla.Tutorials
 * @subpackage Components
 */
class DatafeedsControllerOverview extends JControllerLegacy
{
    /**
     * constructor (registers additional tasks to methods)
     * @return void
     */
    /**
     * Method to display the view
     *
     * @access  public
     */
    public function display($cachable = false, $urlparams = false)
    {
        $app = JFactory::getApplication();
        $db =JFactory::getDBO();
        require_once(JPATH_COMPONENT.'/views/overview.php');
        $context     = 'com_datafeed.overview.';
        $limit   = $app->getUserStateFromRequest($context.'limit', 'limit', 10, 'int');
        $limitstart      = $app->getUserStateFromRequest($context.'limitstart', 'limitstart', 0, 'int');
        $f_s0      = $app->getUserStateFromRequest($context.'f_s0', 'f_s0', '', 'string');
        #$f_s0    = $_REQUEST["f_s0"];
        if ($f_s0) {
            $where = " where field0 = '$f_s0' ";
        } else {
            $where = " where 1 ";
        }
        $query = 'SELECT COUNT(distinct field0,feed)' .' FROM #__dataitems' . $where;
        $db->setQuery($query);
        $total = $db->loadResult();
        $pageNav = new JPagination($total, $limitstart, $limit);
        $query = "SELECT distinct max(Adddate) as date, count(feed) AS count, sum(hits) as hits, feed, field0 as s0,
        count(distinct field1) as s1,
        count(distinct field2) as s2,
        count(distinct field2) as s3
        FROM #__dataitems
         $where
        group by feed,field0
        ORDER BY hits DESC
        LIMIT {$limitstart},{$limit}";
        $db->setQuery($query);
        $rows=$db->loadObjectList();
        $sql = 'SELECT distinct field0 as f_s0,field0 as f_s1 FROM #__dataitems order by field0' ;
        $db->setQuery($sql);
        $groeplist[]    = JHTML::_('select.option', '0', JText::_('FILTER_ON_SELECT0'), 'f_s0', 'f_s1');
        $groeplist  = array_merge($groeplist, $db->loadObjectList());
        $lists['groeplist'] = JHTML::_('select.genericlist', $groeplist, 'f_s0', 'onchange="document.adminForm.submit();"', 'f_s0', 'f_s1', $f_s0);

        DatafeedssViewoverview::feeds($rows, $pageNav, $lists);
    }
}
