<?php
#
# Copyright brambring.nl
# https://affiliatefeeds.nl
# joomla@brambring.nl
#
// no direct access
defined('_JEXEC') or die('Restricted access');
// Require the base controller
JTable::addIncludePath(JPATH_ADMINISTRATOR.'/components/com_datafeeds/tables');

// Require specific controller if requested
$c=JFactory::getApplication()->input->get('c', 'datafeeds');
$t=JFactory::getApplication()->input->get('task', 'display');
if (strpos($t, '.')) { //TODO ombouwen naar zoals het hoort
    list($c,$t)=explode('.', $t);
    JFactory::getApplication()->input->set('task', $t);
}
if ($c) {
    require_once(JPATH_COMPONENT.'/controllers/'.$c.'.php');
    $controllerName = 'DatafeedsController'.ucfirst($c);
    $controller = new $controllerName();
    try {
        $controller->execute($t);
    } catch (Exception $e) {
        error_log($e);
    }
    $controller->redirect();
}

if (class_exists('SimpleXMLElement')) {
    $xml_path=JPATH_COMPONENT_ADMINISTRATOR .  '/datafeeds.xml';
    $data = new SimpleXMLElement(file_get_contents($xml_path));
    $version= $data->version   ;
} else {
    $version= '4.0';
}

?>

<style>
ul.sponsorlist {
text-align:center;
background:yellow;
height:34px;
color:#000;
width:95%;
}
ul.sponsorlist li{
color:#000;
font-weight:bold;
float:left;
height:34px;
font-size:12px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding-left:1px;
padding:0 10px;
display:inline;
line-height:30px;
}
</style>
<ul class="offset3 span7 sponsorlist">
<li><a href="https://affiliatefeeds.nl/">Datafeed package <?php echo $version;?></a></li>
<li><a href="https://12l.nl/tradetrack">Tradetracker</a></li>
<li><a href="https://12l.nl/daisycon">Daisycon</a></li>
<li><a href="https://12l.nl/awin">Awin</a></li>
</ul>
