CREATE TABLE IF NOT EXISTS `#__dataitems` (
	 `items_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
	 `feed_id` smallint(6) NOT NULL,
	 `feed` varchar(50) NOT NULL DEFAULT '',
	 `hits` smallint(6) NOT NULL DEFAULT 0,
	 `description` text NOT NULL,
	 `title` varchar(1024) NOT NULL DEFAULT '',
	 `url` varchar(2048) NOT NULL DEFAULT '',
	 `image` varchar(2048) NOT NULL DEFAULT '',
	 `price` decimal(10,2) NOT NULL DEFAULT 0.00,
	 `field0` varchar(55) NOT NULL DEFAULT '',
	 `field1` varchar(55) NOT NULL DEFAULT '',
	 `field2` varchar(55) NOT NULL DEFAULT '',
	 `field3` varchar(55) NOT NULL DEFAULT '',
	 `field4` varchar(55) NOT NULL DEFAULT '',
	 `field5` varchar(55) NOT NULL DEFAULT '',
	 `field6` varchar(55) NOT NULL DEFAULT '',
	 `field7` varchar(55) NOT NULL DEFAULT '',
	 `field8` varchar(55) NOT NULL DEFAULT '',
	 `field9` varchar(55) NOT NULL DEFAULT '',
	 `field10` varchar(55) NOT NULL DEFAULT '',
	 `field11` varchar(55) NOT NULL DEFAULT '',
	 `field12` varchar(55) NOT NULL DEFAULT '',
	 `field13` varchar(55) NOT NULL DEFAULT '',
	 `field14` varchar(55) NOT NULL DEFAULT '',
	 `field15` varchar(55) NOT NULL DEFAULT '',
	 `field16` varchar(55) NOT NULL DEFAULT '',
	 `field17` varchar(55) NOT NULL DEFAULT '',
	 `field18` varchar(55) NOT NULL DEFAULT '',
	 `field19` varchar(55) NOT NULL DEFAULT '',
	 `id` char(32) NOT NULL DEFAULT '',
	 `adddate` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
	 `status` enum('1','2') NOT NULL DEFAULT '1',
	 `data` text NOT NULL,
	  PRIMARY KEY (`items_id`),
	  UNIQUE KEY `id` (`id`),
	  KEY `feed` (`feed`),
	  KEY `field0` (`field0`),
	  KEY `field2` (`field2`),
	  KEY `field1` (`field1`),
	  KEY `field3` (`field3`),
	  KEY `field4` (`field4`),
	  KEY `field5` (`field5`),
	  KEY `field6` (`field6`),
	  KEY `field7` (`field7`),
	  KEY `field9` (`field9`),
	  KEY `field8` (`field8`),
	  KEY `field10` (`field10`),
	  KEY `field11` (`field11`),
	  KEY `field12` (`field12`),
	  KEY `field13` (`field13`),
	  KEY `field14` (`field14`),
	  KEY `field15` (`field15`),
	  KEY `field16` (`field16`),
	  KEY `field17` (`field17`),
	  KEY `field18` (`field18`),
	  KEY `field19` (`field19`),
	  KEY `hits` (`hits`),
	  KEY `price` (`price`)
	) DEFAULT CHARSET=utf8mb4;

INSERT INTO `#__dataitems` (`items_id`, `feed_id`, `feed`, `hits`, `description`, `title`, `url`, `image`, `price`, `field0`, `field1`, `field2`, `field3`, `field4`, `field5`, `field6`, `field7`, `field8`, `field9`, `field10`, `field11`, `field12`, `field13`, `field14`, `field15`, `field16`, `field17`, `field18`, `field19`, `id`, `adddate`, `status`, `data`) VALUES
(53,	1,	'Carl Denig',	0,	'Kenmerken Style: regular fit met modieuze print Onderhoudsvriendelijk en sneldrogend, ideal voor op reisHoog draagcomfort, een zijdig-zacht, dat vochtigheid wordt snel van het lichaam afgevoerd, vermindert onaangename geurtjesMilieuvriendelijke productie Lengte 63 cm maat MGewicht: 124 gram VAUDE Green Shape-label staat voor een milieuvriendelijk, functioneel product uit duurzame materialen.  Gemaakt in Vietnam.',	'women\'s skomer print t shirt 40',	'https://ds1.nl/c/?si=7268&li=1490510&wi=331215&pid=13f42ee8263aa4a594bad4f9d5a46822&dl=korte-mouwen%2F5376-vaude-women-s-skomer-print-t-shirt-4062218115804.html&ws=DEMO-SITE',	'https://www.carldenig.nl/24591/vaude-women-s-skomer-print-t-shirt.jpg',	42.00,	'All',	'Dames',	'Shirts',	'Korte mouwen',	'',	'',	'42',	'Marigold',	'4062218115903',	'Vaude',	'',	'',	'',	'',	'',	'',	'',	'',	'',	'40',	'0ce3a5219cd0f4ee9c9f508e6aceb41b',	'2022-01-25 17:30:57',	'1',	'[]'),
(54,	1,	'Carl Denig',	0,	'Productkenmerken:MateriaalStabilizer-Cap (zwart): SynthetischVoetbed: Schuim ConstructieDikste type heel-cap voor maximale schokabsorptieSchuim voor extra comfortNatuurlijke coating om bacteriën te voorkomen die zweetgeuren veroorzakenGeschikt voor dagelijks gebruik en sportschoenen OverigDe Superfeet zolen moeten op maat geknipt worden om goed in de schoen te passen.Beperkt de ruimte van de voet waardoor de schoen kleiner kan vallen Superfeet MaatKomt overeen met EU maatA32-33.5B34-36C37-38.5D39-41E42-44F45-46.5G47-49H50-52',	'trim to fit carbon F',	'https://ds1.nl/c/?si=7268&li=1490510&wi=331215&pid=cf329676740bef6d3b1de1ca95578661&dl=inlegzolen%2F6368-superfeet-trim-to-fit-carbon-1000000522136.html&ws=DEMO-SITE',	'https://www.carldenig.nl/28932/superfeet-trim-to-fit-carbon.jpg',	55.95,	'All',	'',	'Accessoires',	'Inlegzolen',	'',	'',	'55.95',	'Zwart',	'1000000522136',	'Superfeet',	'',	'',	'',	'',	'',	'',	'',	'',	'',	'F',	'e0992fb8d7a45a638ef7cb72728b1200',	'2022-01-25 17:30:57',	'1',	'[]'),
(55,	2,	'Nomad',	0,	'',	'Taupo Polo Men',	'https://nomad.nl/nomaden/?tt=34248_1883600_218423_DEMO-SITE&r=https%3A%2F%2Fnomad.nl%2Fnl%2F',	'',	69.95,	'All',	'',	'Kleding',	'',	'',	'',	'69.95',	'757 indigo',	'8713044787258',	'NOMAD®',	'',	'',	'',	'',	'',	'',	'',	'',	'',	'',	'42c113d4f016270276a6e9a7d6f5fbab',	'2022-01-25 17:35:19',	'1',	'[]'),
(56,	2,	'Nomad',	0,	'Met deze verstelbare skihelm kun jij voortaan veilig en in stijl de piste af! De NOMAD skihelm is gemaakt van stevig polycarbonate en heeft handige, afsluitbare ventilatiepanelen die de warmte in je helm reguleren en de condensvorming in je skibril verminderen. De binnenvoering van de skihelm bestaat uit extra zacht polyester-fleece materiaal zodat hij na een dag dragen nog steeds comfortabel zit. Daarnaast heeft de helm zachte, gevoerde oorpads die er gemakkelijk uitgehaald en waar nodig gewassen kunnen worden. De sluiting van de skihelm is gepolsterd, waardoor deze comfortabel om je kin zit. Om ervoor te zorgen dat de helm perfect om je hoofd aansluit, kun je het wieltje achterop de skihelm aandraaien totdat je de gewenste pasvorm te pakken hebt. Je stelt de helm op die manier eenvoudig af, zelfs met je ski- of snowboard handschoenen aan. Draai de knop naar rechts om hem strakker te draaien en naar links om hem losser te draaien.  Ook bevat de helm handige inkepingen en een bevestigingspunt voor je skibril, zodat deze goed blijft zitten tijdens je ski- of snowboardtrip. De NOMAD skihelm is in twee maten verkrijgbaar:  * M: 56 - 58 cm * L: 59 - 61 cm Weet je niet zeker welke maat je moet hebben? De juiste maat vind je door de omtrek van je hoofd op 2,5 cm boven je oren en wenkbrauwen te meten. Veiligheid De NOMAD skihelm is getest en voldoet aan de eisen van de Europese EN 1077 veiligheidsnorm. Deze norm is van toepassing op alle helmen die gebruikt worden als hoofdbescherming bij alpineskiën of -snowboarden.',	'Ski Helm',	'https://nomad.nl/nomaden/?tt=34248_1883600_218423_DEMO-SITE&r=https%3A%2F%2Fnomad.nl%2Fnl%2Fproduct%2Fskihelm-ah%2F',	'https://nomad.nl/nl/wp-content/uploads/sites/2/2021/11/CXSKHED3RC0_1.jpg',	99.95,	'All',	'',	'Winter accessoires',	'',	'',	'',	'99.95',	'Zwart',	'8713044785766',	'NOMAD®',	'',	'',	'',	'',	'',	'',	'',	'',	'',	'',	'00d412076ba315b8784c17543ab96fc0',	'2022-01-25 17:35:19',	'1',	'[]'),
(57,	2,	'Nomad',	0,	'De NOMAD® Ski sokken zijn lange ski sokken van lekker warm en zacht acryl, geschikt voor het recreatief skiën of wandeltochten in koud weer. Het acryl voorziet in een goede vochtafvoer en houdt je voeten droog en warm, het polyamide biedt extra versteviging aan je teen en hiel. De 2-pack is leverbaar in een heren en dames variant en wordt in de EU gemaakt.',	'2 pack Ski Sock [M]',	'https://nomad.nl/nomaden/?tt=34248_1883600_218423_DEMO-SITE&r=https%3A%2F%2Fnomad.nl%2Fnl%2Fproduct%2F2-pack-ski-sock-m%2F',	'https://nomad.nl/nl/wp-content/uploads/sites/2/2021/10/FSSSKWT4H_101_1.jpg',	22.95,	'All',	'',	'Warm de winter door',	'',	'',	'',	'22.95',	'702 blue',	'8713044783052',	'NOMAD®',	'',	'',	'',	'',	'',	'',	'',	'',	'',	'',	'92356b37ba72612079feabc90bdaf040',	'2022-01-25 17:35:19',	'1',	'[]')
ON DUPLICATE KEY UPDATE `items_id` = VALUES(`items_id`), `feed_id` = VALUES(`feed_id`), `feed` = VALUES(`feed`), `hits` = VALUES(`hits`), `description` = VALUES(`description`), `title` = VALUES(`title`), `url` = VALUES(`url`), `image` = VALUES(`image`), `price` = VALUES(`price`), `field0` = VALUES(`field0`), `field1` = VALUES(`field1`), `field2` = VALUES(`field2`), `field3` = VALUES(`field3`), `field4` = VALUES(`field4`), `field5` = VALUES(`field5`), `field6` = VALUES(`field6`), `field7` = VALUES(`field7`), `field8` = VALUES(`field8`), `field9` = VALUES(`field9`), `field10` = VALUES(`field10`), `field11` = VALUES(`field11`), `field12` = VALUES(`field12`), `field13` = VALUES(`field13`), `field14` = VALUES(`field14`), `field15` = VALUES(`field15`), `field16` = VALUES(`field16`), `field17` = VALUES(`field17`), `field18` = VALUES(`field18`), `field19` = VALUES(`field19`), `id` = VALUES(`id`), `adddate` = VALUES(`adddate`), `status` = VALUES(`status`), `data` = VALUES(`data`);
