<?php

//
// Copyright brambring.nl
// https://affiliatefeeds.nl
// joomla@brambring.nl
//


/**
 * HTML View class for the DatafeedsWorld Component.
 */
class DatafeedsViewItems extends JViewLegacy
{
    public function display($tpl = null)
    {
        $document = JFactory::getDocument();
        $app = JFactory::getApplication();
        $params = $app->getParams();

        if ($params->get('menu-meta_description')) {
            $document->setDescription($params->get('menu-meta_description'));
        }

        if ($params->get('menu-meta_keywords')) {
            $document->setMetaData('keywords', $params->get('menu-meta_keywords'));
        }

        if ($params->get('robots')) {
            $document->setMetaData('robots', $params->get('robots'));
        }

        $this->dataitems = $this->get('Dataitems');
        $this->pagination = $this->get('pagination');
        $this->where = $this->get('Where');
        $this->robots=$params->get('robots', 'index,follow');
        $this->robots_depth=$params->get('robots_depth', 9);
        $model = $this->getModel();
        $model->setPathway();

        if (is_array($this->dataitems)) {
            parent::display($tpl);
        }
    }
}
