<?php
defined('_JEXEC') or die('Restricted access');

class DatafeedsControllerDataitems extends JControllerLegacy
{
    public function __construct($config = [])
    {
        parent::__construct($config);
    }
    public function display($cachable = false, $urlparams = false)
    {
        $app = JFactory::getApplication();

        $db =JFactory::getDBO();
        $context     = 'com_datafeed.items.';
        $filter_order    = $app->getUserStateFromRequest($context.'filter_order', 'filter_order', 'id', 'cmd');
        $filter_order_Dir= $app->getUserStateFromRequest($context.'filter_order_Dir', 'filter_order_Dir', '', 'word');
        $groep= $app->getUserStateFromRequest($context.'groep', 'groep', '', 'string');
        $f_id= $app->getUserStateFromRequest($context.'f_id', 'f_id', '', 'string');
        $f_s0= $app->getUserStateFromRequest($context.'f_s0', 'f_s0', '', 'string');
        $search  = $app->getUserStateFromRequest($context.'search', 'search', '', 'string');
        $limit   = $app->getUserStateFromRequest($context.'limit', 'limit', 50, 'int');
        if ($limit > 250 || $limit <= 0) {
            $limit=250;
        }
        $limitstart      = $app->getUserStateFromRequest($context.'limitstart', 'limitstart', 0, 'int');


        $where = [];
        if ($f_s0) {
            $where[] = "i.field0 = '$f_s0'";
            $feed_where = "where i.field0 = '$f_s0'";
        } else {
            $feed_where =" where 1";
        }
        if ($f_id) {
            $where[] = "i.feed = '$f_id'";
            $select_where = "where i.feed = '$f_id'";
        } else {
            $select_where =" where 1";
        }
        if ($search) {
            $where[] = 'LOWER(i.title) LIKE '.$db->Quote('%'.$search.'%');
        }
        $where      = count($where) ?' WHERE '.implode(' AND ', $where) : '';
        $order_by   = ' ORDER BY '.$filter_order .' '.$filter_order_Dir ;
        $query = 'SELECT COUNT(*)' .' FROM #__dataitems AS i' .$where ;
        $db->setQuery($query);
        $total = $db->loadResult();
        $pageNav = new JPagination($total, $limitstart, $limit);
        $query = "SELECT field0,price,title,hits,items_id,image,id,feed,url FROM #__dataitems as i $where $order_by LIMIT {$pageNav->limitstart},{$pageNav->limit}";
        $db->setQuery($query);
        #groepen
        $rows = $db->loadObjectList();
        $sql = 'SELECT distinct field0 as f_s0,field0 as f_s1 FROM #__dataitems as i '.$select_where ;
        $db->setQuery($sql);
        if (!$db->execute()) {
            $app->enqueueMessage(JText::_('Operation Failed') . ': ' . $db->getErrorMsg(), 'error');
                      $this->setRedirect('index.php?option=com_datafeeds&c=dataitems');
                      return;
        }
        $groeplist[]    = JHTML::_('select.option', '0', JText::_('FILTER_ON_SELECT0'), 'f_s0', 'f_s1');
        $groeplist  = array_merge($groeplist, $db->loadObjectList());
        $lists['groeplist'] = JHTML::_('select.genericlist', $groeplist, 'f_s0', 'onchange="document.adminForm.submit();"', 'f_s0', 'f_s1', $f_s0);
        #feeds
        $sql = 'SELECT distinct feed as f_id, feed as f_naam FROM #__dataitems  as i '.$feed_where ;
        $db->setQuery($sql);
        if (!$db->execute()) {
            $app->enqueueMessage(JText::_('Operation Failed') . ': ' . $db->getErrorMsg(), 'error');
            $this->setRedirect('index.php?option=com_datafeeds&c=dataitems');
            return;
        }
        $feedlist[] = JHTML::_('select.option', '0', JText::_('FILTER_On_MERCHANT'), 'f_id', 'f_naam');
        $feedlist   = array_merge($feedlist, $db->loadObjectList());
        $lists['feedlist']      = JHTML::_('select.genericlist', $feedlist, 'f_id', 'onchange="document.adminForm.submit();"', 'f_id', 'f_naam', $f_id);
        if (isset($_REQUEST["showicon"])) {
            $showicon = $_REQUEST["showicon"];
        } else {
            $showicon=false;
        }
        $lists['showicon'] = JHTML::_('select.booleanlist', 'showicon', 'onClick="javascript:submitbutton()"', $showicon, 'DF_YES', 'DF_NO');
        $lists['order_Dir'] = $filter_order_Dir;
        $lists['order']     = $filter_order;
        $lists['search']= $search;
        require_once(JPATH_COMPONENT.'/views/dataitems.php');
        DatafeedsViewDataitems::display($rows, $pageNav, $lists, $showicon);
    }

    public function resethits()
    {
        $jinput = JFactory::getApplication()->input;

        $db =JFactory::getDBO();
        $id     = $jinput->get('id', 0, 'int');
        $query = "UPDATE #__dataitems SET hits = 0 WHERE id = '$id'";
        $db->setQuery($query);
        $db->execute();
        $this->setRedirect('index.php?option=com_datafeeds&c=dataitems', JText::_('Hits Reset'));
    }
}
