<?php
defined('_JEXEC') or die();

JFormHelper::loadFieldClass('list');

class JFormFieldComponenttemplates extends JFormFieldList
{
    protected $type = 'componenttemplates';

    protected function getOptions()
    {
        #echo $this->getFieldAttribute('attribute','base');
        $db = JFactory::getDBO();
        $query = $db->getQuery(true);
        $query->select('template');
        $query->from('#__template_styles');
        $query->where('client_id = 0');
        $query->where('home = 1');
        $db->setQuery($query);
        $template = $db->loadResult();

        $base =  JPATH_SITE;
        $path1 = $base . '/components/com_datafeeds/views/items/tmpl';
        $path2 = $base . '/templates/' . $template . '/html/com_datafeeds/items';
        $options[] = JHTML::_('select.option', '', '');
        $path1 = JPath::clean($path1);
        $path2 = JPath::clean($path2);
        $options=[];
        $base=(string)$this->element['base'];
        foreach ([$path1,$path2] as $path) {
            if (is_dir($path) && $files = JFolder::files($path, $base.'_.*\.php$')) {
                foreach ($files as $f) {
                    $options[$f]=new stdClass();
                    $options[$f]->text = str_replace([$base.'_','.php'], '', $f);
                    $options[$f]->value = $options[$f]->text;
                }
            }
        }

        return $options;
    }
}
