<?php
defined('_JEXEC') or die();
JFormHelper::loadFieldClass('list');

class JFormFieldModuletemplates extends JFormFieldList
{
    protected $type = 'moduletemplates';

    protected function getOptions()
    {
        $db = JFactory::getDBO();
        $query = $db->getQuery(true);
        $query->select('template');
        $query->from('#__template_styles');
        $query->where('client_id = 0');
        $query->where('home = 1');
        $db->setQuery($query);
        $template = $db->loadResult();

        $base =  JPATH_SITE;
        $module = 'mod_datamenu';
        $path1 = $base . '/modules/' . $module . '/tmpl';
        $path2 = $base . '/templates/' . $template . '/html/' . $module;
        $options[] = JHTML::_('select.option', '', '');
        $path1 = JPath::clean($path1);
        $path2 = JPath::clean($path2);
        $options=[];
        foreach ([$path1,$path2] as $path) {
            if (is_dir($path) && $files = JFolder::files($path, '\.php$')) {
                foreach ($files as $f) {
                    $options[$f]=new stdClass();
                    $options[$f]->text = str_replace('.php', '', $f);
                    $options[$f]->value = $options[$f]->text;
                }
            }
        }
        ksort($options);

        $options['artikel']=new stdClass();
        $options['artikel']->text = JText::_('ARTICLE');
        $options['artikel']->value = 'artikel';
        return $options;
    }
}
