<?php
#
# Copyright brambring.nl
# https://affiliatefeeds.nl
# joomla@brambring.nl
#
defined('_JEXEC') or die('Restricted access');

class DatafeedsViewListFeed
{
    public static function _Toolbar()
    {
        $task = JFactory::getApplication()->input->get('task', '');
        JToolBarHelper::title($task == 'add'?JText::_('ADD_NEW_DATAFEED_CONFIGURATION') : JText::_('CHANGE_DATAFEED_CONFIGURATION'), 'generic.png');
        if ($task != 'add') {
            JToolBarHelper::save('save');
        }
        JToolBarHelper::apply('apply', 'DF_APPLY');
        JToolBarHelper::cancel('cancel');
    }
    public static function display(&$row, $opties)
    {
        DatafeedsViewListFeed::_Toolbar();
        JForm::addFormPath(JPATH_COMPONENT . '/models/forms');
        JForm::addFieldPath(JPATH_COMPONENT . '/models/fields');

        $form=JForm::getInstance('com_datafeeds.feed', 'feed', array('control' => 'jform','load_data' => false));
        $form->bind($row);

        ?>
<form action="index.php?option=com_datafeeds" method="post" id="adminForm" name="adminForm" enctype="multipart/form-data" >
      <div class="form-horizontal">
                    <div class="row span12" style="">
                                        <div class="col-lg-6 span6">
            <fieldset class="adminform">
                <legend><?php echo JText::_('FEED_CONFIGURATION');?></legend>
        <?php
        echo $form->renderField('feed');
        echo $form->renderField('freq');
        echo $form->renderField('feed_url');
        echo $form->renderField('class');
        echo $form->renderField('callback');
        echo $form->renderField('published');
        echo $form->renderField('input_encoding');
        echo $form->renderField('feed_id');
        ?>
</fieldset>
<fieldset>
                <legend><?php echo JText::_('FIELD_MAPPING');?></legend>
        <?php
        if ($row->has_data) {
                echo $form->renderField('title', null, null, ['velden'=>$opties]);
                echo $form->renderField('url', null, null, ['velden'=>$opties]);
                echo $form->renderField('image', null, null, ['velden'=>$opties]);
                echo $form->renderField('field0', null, null);
            for ($i=1; $i<=19; $i++) {
                echo $form->renderField('field'.$i, null, null, ['velden'=>$opties]);
            }
                echo $form->renderField('price', null, null, ['velden'=>$opties]);
        }
        ?>
</fieldset>
</div>
                                        <div class="col-lg-6 span6">
        <?php
        if ($row->has_data) {
            $example_raw_array=json_decode($row->example_raw, true);
            if (is_array($example_raw_array)) {
                echo '<fieldset class="adminform"><legend>'. JText::_('EXAMPLE_FEED_ITEM'). '</legend><table class="adminlist">';
                foreach ($example_raw_array as $k => $v) {
                    if (is_array($v)) {
                        $v='<pre>'.var_export($v, true).'</pre>';
                    } elseif ('image'  === $k) {
                        $v='<img loading="lazy"  style="width:250px" src="'.$v.'" alt="'.$v.'"/>';
                    } elseif (preg_match('#^https?://#', $v)) {
                        $v='<a target="_blank" href="'.$v.'">'.$v.'</a>';
                    }
                            echo "<tr><td align=\"left\" >$k</td><td align=\"left\"><div class=\"databox\" align=\"left\">".$v."</div></td></tr>";
                }

                echo '</table>';
                echo '</fieldset>';
            }
            $example_array=json_decode($row->example, true);
            if (is_array($example_array)) {
                echo '<fieldset class="adminform"><legend>'. JText::_('EXAMPLE_FILTERED_FEED_ITEMS'). '</legend><table class="adminlist">';
                foreach ($example_array as $a) {
                    if (is_array($a)) {
                        foreach ($a as $k => $v) {
                            if (is_array($v)) {
                                $v='<pre>'.var_export($v, true).'</pre>';
                            } elseif ('image'  === $k) {
                                $v='<img loading="lazy"  style="width:250px" src="'.$v.'" alt="'.$v.'"/>';
                            } elseif (preg_match('#^https?://#', $v)) {
                                $v='<a target="_blank" href="'.$v.'">'.$v.'</a>';
                            }
                            echo "<tr><td align=\"left\" >$k</td><td align=\"left\"><div class=\"databox\" align=\"left\">".$v."</div></td></tr>";
                        }
                        echo "<tr><td align = 'left' colspan=2 style='background-color:grey'>&nbsp;</td></tr>";
                    }
                }
                echo '</table>';
                echo '</fieldset>';
            }
        } # has data ( derde )
        ?>
<style>
div.databox pre {
overflow: auto; 
width:100%;
display:block;
white-space:pre-wrap;
}
div.databox {
max-height:200px;
overflow-y: auto; 
word-break: break-all;
}
</style>

</div>
</div> 
</div>
        <?php    echo JHtml::_('form.token');?>
<input type="hidden" name="c" value="datafeed" />
<input type="hidden" name="option" value="com_datafeeds" />
<input type="hidden" name="task" value="<?php echo JFactory::getApplication()->input->get('task', '');?>" />
</form>
        <?php
    }
}
