<?php
#
# Copyright brambring.nl
# https://affiliatefeeds.nl
# joomla@brambring.nl
#
defined('_JEXEC') or die('Restricted access');

class DatafeedsViewListfeeds
{
    public static function _Toolbar()
    {
        JToolBarHelper::title(JText::_('DATAFEEDS_ADMINISTRATOR'), 'generic.png');
        JToolBarHelper::editList();
        JToolBarHelper::deleteList();
        JToolBarHelper::publishList();
        JToolBarHelper::unpublishList();
        JToolBarHelper::custom('datafeed.copy', 'copy.png', 'copy_f2.png', 'Copy', false);
        JToolBarHelper::preferences('com_datafeeds', '450');
        JToolBarHelper::addNew('datafeed.add');
        #JToolBarHelper::custom( 'upload', 'upload.png', 'upload_f2.png', 'Upload', false );
    }
    public static function display(&$rows, &$pageNav, &$lists)
    {
        JHtml::stylesheet(Juri::base() .'components/com_datafeeds/assets/datafeed.css');
        DatafeedsViewListfeeds::_Toolbar();
        #JHtml::_('bootstrap.multiselect'); ?>
<div class="row">

<div id="j-main-container" class="span10 col-md-10">
<form id="adminForm" action="<?php echo JRoute::_('index.php?option=com_datafeeds')?>" method="post" name="adminForm" enctype="multipart/form-data" >
<table width="100%"><tr>
        <?php
        echo '<td width="100%">' .
        $lists['groeplist'] .
        $lists['state'] .
        '</td>';
        echo '<td  nowrap="nowrap">';
        $search=$lists['search']??'';
        echo JText::_('FILTER'); ?>:
                                                <input type="text" name="search" id="search" value="<?php echo $search; ?>" class="text_area" onchange="document.adminForm.submit();" title="<?php echo JText::_('FILTER_BY_TITLE_OR_ENTER_ARTICLE_ID'); ?>"/>
                                                <button onclick="this.form.submit();"><?php echo JText::_('GO'); ?></button>
                                                <button onclick="document.getElementById('search').value='';this.form.getElementById('f_s0').value=0;this.form.getElementById('filter_state').value='';this.form.submit();"><?php echo JText::_('RESET'); ?></button>

</td>
        <?php
        $order_Dir=$lists['order_Dir']??'';
        $order=$lists['order']??'';
        echo '</tr></table>';
        echo '<table class="adminlist"> <thead><tr><td colspan="8">'.
        $pageNav->getListFooter().
        '</td></tr><tr><th width="5%">'.
        JText::_('NUM').
        '</th><th>&nbsp;</th><th>' .
        JHTML::_('grid.sort', 'Status', 'published', $order_Dir, $order) .
        '</th> <th class="Feed">'.
        JHTML::_('grid.sort', 'Feed', 'feed', $order_Dir, $order).
        '</th> <th>'.
        JHTML::_('grid.sort', 'Field 0', 'field0', $order_Dir, $order).
        '</th> <th colspan="3">'.
        JHTML::_('grid.sort', 'Update', 'last_update', $order_Dir, $order).
        '</th> </tr> </thead> ';
        $k=0;
        for ($i=0,$n=count($rows); $i <$n; $i++) {
            $row = $rows[$i];
            $row->checked_out=false;
            if (preg_match("#(https?|ftp)://(.*?)([^\.]+)\.[^\.]+/#", $row->feed_url, $m)) {
                $aff=strtolower($m[3]);
            } else {
                $aff='';
            }

            $link       = 'index.php?option=com_datafeeds&c=datafeed&task=edit&cid='. $row->id;
            $cron       = 'index.php?option=com_datafeeds&c=cron&nid='. $row->feed;
            echo "<tr class='row$k'>";
            echo '<td align="center">'. $pageNav->getRowOffset($i). "</td>";
            echo '<td align="center">' . JHTML::_('grid.checkedout', $row, $i) . '</td>';
            echo '<td align="center">';
            echo JHtml::_('jgrid.published', $row->published, $i, '', true, 'cb');
            echo '</td>';
            echo '<td align="left" ><a  class="'.$aff.' df_icon" title="'.$aff.'" href="'. JRoute::_($link). '">'.  $row->feed .'</a></td>';
            echo '<td align="left"  >'. $row->field0 . '</td>';
            if ($row->published) {
                $old=$row->old;
                echo '<td align="left"  title="last import">'.  $row->last_update .'';

                if ($old < 0) {
                    $old_text='<a href="'. JRoute::_($cron). '">'. JText::_('NEXT_IMPORT').'</a>';
                    echo '<td align="left"  title="run import" colspan="2">'.  $old_text .'</a>';
                } else {
                    $min=60;
                    $hour=60*$min;
                    ;
                    $day=24*$hour;
                    $week=7*$day;
                    $old_text='';
                    if ($old > 2*$week) {
                        $w=floor($old/$week);
                        $old_text='> ' . $w . ' ' . JText::_("WEEKS"). ' ';
                    } elseif ($old > 2*$day) {
                        $w=floor($old/$day);
                        $old_text='> ' . $w . ' ' . JText::_("DAYS"). ' ';
                    } elseif ($old > $hour) {
                        $w=floor($old/$hour);
                        $old_text='> ' . $w . ' ' . JText::_("HOURS"). ' ';
                    } elseif ($old > $min) {
                        $w=floor($old/$min);
                        $old_text='> ' . $w . ' ' . JText::_("MINS"). ' ';
                    } else {
                        $old_text=  $w . ' ' . JText::_("SECS"). ' ';
                    }
                    echo '<td align="left"  title="next import">'.  $old_text .'</a>';
                    echo '<td title="force import"><a href="'. JRoute::_("$cron&freq=1"). '">'.  JText::_("NOW") .'</a>';
                }
            } else {
                echo '<td align="left" colspan="3">&nbsp;';
            }
            echo '</tr> ';
            $k = 1 -$k;
        }
        echo '</table>';
        echo '<input type="hidden" name="c" value="datafeeds" />
<input type="hidden" name="option" value="com_datafeeds" />
			<input type="hidden" name="task" value="" />
			<input type="hidden" name="boxchecked" value="0" />
			<input type="hidden" name="filter_order" value="'. $lists['order']. '" />
			<input type="hidden" name="filter_order_Dir" value="" />'.
        JHtml::_('form.token') .' </form></div></div>';
    }
}
