<?php


class DatafeedsViewItems extends JViewLegacy
{
    public function display($tpl = null)
    {
        header('Content-type: text/xml');
        $app = JFactory::getApplication();
        $menus = $app->getMenu();
        $menu = $menus->getActive();
        $this->db = JFactory::getDBO();
        $uri = JURI::getInstance();
        $this->root = $uri->toString(['scheme', 'host', 'port']);
        //dubbel met model
        if ($menu) {
            $this->menu_id = $menu->id;
            $this->params = $app->getParams();
            $this->baselink = 'index.php?option=com_datafeeds&view=items&Itemid='.$this->menu_id;
            $this->sitemap();
        } else {
            $this->sitemaps();
        }
    }

    public function sitemaps()
    {
        $query = "select id from #__menu where link like 'index.php?option=com_datafeeds&view=items' and published=1"; // ranzig maar wel simpel. Laat ze maar van de link afblijven
        $this->db->setQuery($query);
        $rows = $this->db->loadResultArray();
        echo '<?xml version="1.0" encoding="UTF-8"?>
   <sitemapindex xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">';

        foreach ($rows as $v) {
            $baselink = '/index.php?option=com_datafeeds&amp;view=items&amp;Itemid='.$v.'&amp;format=xmlmap';
            echo '<sitemap>';
            echo '<loc>'.$this->root.$baselink.'</loc>';
            echo '</sitemap>';
        }
        echo '</sitemapindex>';
        exit;
    }

    public function sitemap()
    {
        //sitemaps kunnen nogal veel data bevatten.
        //dus maar even niet netjes via het model
        //ob_start("ob_gzhandler");

        echo '<?xml version="1.0" encoding="UTF-8"?>
		<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
		';
        $levels = $this->params->get('xmldepth', '4');
        $l = explode(',', $levels);
        if (2 == count($l)) {
            $start = $l[0];
            $stop = $l[1];
        } else {
            $start = 1;
            $stop = $levels;
        }

        if ($start > 9) {
            $levels = 9;
        }
        if ($stop < 0) {
            $levels = 0;
        }
        $where = [];
        $select = [];
        $field0 = $this->params->get('field0', 'field0');
        $groep = $this->params->get('groep', '');
        $where[] = make_group_select($field0, $groep);

        $field0_2 = $this->params->get('field0_2', '');
        $groep_2 = $this->params->get('groep_2', '');
        if ($field0_2 and $groep_2) {
            $where[] = make_group_select($field0_2, $groep_2);
        }

        $count = 50000;
        for ($v = 1; $v <= $stop && $count > 0; ++$v) {
            $priority = round(1 / $v, 1);
            $f = $this->params->get("field$v", "field$v");
            if ('Empty' != $f) {
                $select[$v] = '`'.$f."` as s$v";

                $where[] = "$f !=''";
                $group[] = "s$v";
                if ($v >= $start) {
                    $query = 'SELECT '.join(',', $select).' FROM #__dataitems WHERE '.join(' AND ', $where).' GROUP BY '.join(',', $group).'';
                    $this->db->setQuery($query, 0, $count);
                    foreach ($this->db->loadRowList() as $row) {
                        --$count;
                        $my_link = $this->baselink;
                        for ($y = 1; $y <= $v; ++$y) {
                            $my_link .= "&amp;q$y=".($row[$y - 1]??'');
                        }
                        echo '<url>';
                        echo '<loc>'.$this->root.JRoute::_($my_link).'</loc>';
                        echo '<priority>'.$priority.'</priority>';
                        echo '</url>';
                        echo "\n";
                    }
                }
            }
        }
        echo '</urlset>';
        exit;
    }
}
