<?php
class modDatamenuHelper
{
    function __construct()
    {
        #parent::__construct();
        #think this is never used
        $id = JFactory::getApplication()->input->get('id', 0, 'int');
        $this->_id=$id;
    }
    public static function getLinks(&$params)
    {
        global $mainframe;
        $db         = JFactory::getDBO();
        $prefix= $params->get('prefix', '');
        $q1= str_replace(' ', '-', $params->get('q1', ''));
        $q2 = str_replace(' ', '-', $params->get('q2', ''));
        $q3 = str_replace(' ', '-', $params->get('q3', ''));
        $alias=$params->get("alias", "");
        $article_alias=$alias;
        if ($prefix) {
            $article_alias = "$prefix-".$article_alias;
        }
        if ($q1) {
            $article_alias .= "-$q1";
            $a_where[]="w.alias = ". $db->Quote($article_alias);
        }
        if ($q2) {
            $article_alias .= "-$q2";
            $a_where[]="w.alias = ". $db->Quote($article_alias);
        }
        if ($q3) {
            $article_alias .= "-$q3";
            $a_where[]="w.alias = ". $db->Quote($article_alias);
        }

        
        if (count($a_where)) {
            $where=join(" OR ", $a_where);
        } else {
            $where="w.alias =  '$article_alias'";
        }
        $query = 'SELECT w.url,w.title ' .
            ' FROM #__weblinks AS w' . " WHERE $where order by w.alias desc";
        
        $db->setQuery($query);
        $rows = $db->loadAssocList();
        $links='';
        if (count($rows)) {
            $links="<ul>";
            foreach ($rows as $row) {
                $links.="<li><a href='".$row['url']."'>".$row['title']."</a></li>";
            }
            $links.="</ul>";
        }
        return $links;
    }
    public static function getArtikel(&$params)
    {
        return modDatamenuHelper::getArticle($params);
    }
    public static function getArticle(&$params)
    {
        $prefix= $params->get('prefix', '');
        $alias=$params->get("alias", "");
        $slug=$params->get("slug", "");
        $levels=$params->get("levels", 99);
        $slug=trim($slug, '-');
        $page_count=( strlen($slug) > 0 )?$page_count=$params->get("aantal1", 1):$page_count=$params->get("aantal1", 1);
        if ($prefix) {
            if ($prefix == '-') {
                $article_alias=( strlen($slug) > 0 )?$slug:$alias;
                #if ( $slug ) { $article_alias = $slug; } else { $article_alias = $alias; }
            } else {
                $article_alias=( strlen($slug) > 0 )?$prefix.'-'.$slug:$prefix;
            }
        } else {
            $article_alias=( strlen($slug) > 0 )?$alias .'-'.$slug:$alias;
        }
        $jinput = JFactory::getApplication()->input;
        if ((($l=$jinput->get('limitstart', 0, 'int')) != 0 ) && $page_count) {
            $page=floor($l/$page_count)+1;
            switch ($levels) {
                case 0:
                    $l='';
                    break;
                default:
                    $l='-'.min($levels, $page);
            }
                $article_alias .=  $l;
        }
        if ($l=$jinput->get('so', '')) {
                $article_alias .=  '-'.$l;
        }

        $article_alias=mb_strtolower(str_replace(array('€',';',' ','`','.','!','´','\'','>',',',')','('), array('e','-','-','','-','','-','-','-','-','',''), $article_alias), 'UTF8');


        $article_alias=preg_replace('#-+#', '-', $article_alias);
        $article_alias = JLanguageTransliterate::utf8_latin_to_ascii($article_alias);
        $article_alias=trim($article_alias, '-');



        $db         = JFactory::getDBO();
        if (defined('DF_USE_CONTENT_TITLE')) {
            $title='a.title,';
        } else {
            $title='';
        }
        $query = 'SELECT '.$title.'a.metadata,a.introtext,a.metadesc,a.metakey,a.alias,a.catid,a.id' .
            ' FROM #__content AS a' . " WHERE  state=1 AND a.alias = ".$db->Quote($article_alias);
        if ($cat=$params->get("catid", 0)) {
                        $query .= ' AND catid='.$cat;
        }

        
        $db->setQuery($query, 0, 1);
        $row = $db->loadAssoc();
        if (isset($row['introtext'])) {
            $slug= "{$row['id']}:{$row['alias']}";
            $row['introtext'] = JHtml::_('content.prepare', $row['introtext'], '', 'mod_datamenu.com_content');
            #$app    = JFactory::getApplication();
            #$item->introtext=&$row['introtext'];
            #$item->text=null;
            #$item->slug=$row['id'].':'.$row['alias'];
            #$item->catid=$row['catid'];
            #$results = $app->triggerEvent('onContentBeforeDisplay', array('mod_datamenu.com_content', &$item, &$params, 1));
            $query='UPDATE  #__content set hits=hits+1 WHERE id='.(int)$row['id'];
                    $db->setQuery($query);
                    $db->execute(); #pech als die niet goedgaat
        } else {
                $slug= "$article_alias";
        }
        $row['slug']=$slug;
        return $row;
    }
    public static function getMenu(&$params)
    {
        $where=array();
        $db =JFactory::getDBO();
        $hit_count=0;
        $algo = $params->get("algo", "mini");
        $levels = $params->get("levels", 9);
        $sort = $params->get("list_sort", '');
        $group_by = $params->get("group_by", '');

        $l=explode(',', $levels);
        if (count($l) == 2) {
            $start=$l[0];
            $stop=$l[1];
        } else {
            $start=1;
            $stop=9;
        }
        $list_count=$params->get('list_count', 25);
        if ($algo == 'maxi') {
            $where=modDatamenuHelper::getWhere($params, false, true);
        } else {
            $where=modDatamenuHelper::getWhere($params, true, false);
        }
        for ($v=$start; $v<=$stop; $v++) {
              ${"select$v"}= $params->get("q$v", '');
              ${"field$v"}=$params->get("field$v", "field$v");
        }


        $dataitems=array();

        $first_list=0;
        for ($v=$start; $v<=$stop; $v++) {
            $f=${"field$v"}??'';
            $s=${"select$v"}??'';
            if ($s && ($algo=='mini')) {
                continue;
            }
            #we doen de query altijd ook als selectx gezet is, dit ivm calation
            if ($f == 'Empty') {
                continue;
            }
            $my_where=$where;
                    # volgens mij is de algo==smart onzinnih
            if (($algo =='maxi' || $algo=='smart' ) && $s) {
                        $my_where[]= df_select($f, $s, true);
            } else {
                $my_where[]=$f ." != ''";
            }
            if ($s && ($algo == 'smart' )) {
                unset($my_where["$v"]);
            }
        
            $where_string=" where " . join(' and ', $my_where);
            $select="$f as v";
            if ($group_by && $group_by !='Empty') {
                $select.=',count(distinct '.$group_by.') as c';
            } else {
                $select.=',count(*) as c';
            }
            $setorder=false;
            if (defined("DF_ORDER$v") && $setorder=constant("DF_ORDER$v")) {
                $order=$setorder;
            } elseif ($first_list) {
                $limit=$list_count;
                if ($sort=='hits') {
                    $order = " order by h DESC";
                    $select .=',sum(hits) as h';
                } else {
                    $order = " order by c DESC";
                }
            } else {
                $order = " order by v ASC";
                $limit=1024;
            }

            $query = "SELECT ".$select." FROM #__dataitems $where_string group by v $order";
            $db->setQuery($query, 0, $limit);
            $res=$db->loadAssocList("v");
            $hits=count($res);
            if ($first_list && !$setorder) {
                ksort($res, SORT_NATURAL|SORT_FLAG_CASE);
            }
      #if ( $hits == 1 && ! ${"select$v"})  {
        #$row=reset($res);
            #$where[$v]=${"field$v"}. " = ".$db->Quote($row['v']) ;
      #}


            if (is_array($res)) {
                $dataitems["level$v"]=$res;
                if (($hits > 1) && ! ${"select$v"}) {
                    $hit_count++;
                    if (! $first_list) {
                        $first_list=$v;
                    }
                    if ($hit_count >= $stop) {
                        break;
                    }
                }
            }
        }
         $dataitems['first_list']=$first_list;
         $dataitems['level0']=&$dataitems["level$first_list"];
         return $dataitems;
    }

    public static function getSingleField(&$params)
    {
        $db =JFactory::getDBO();
        $hit_count=0;
        $limit=$params->get('list_count', 25);
        $field=$params->get('field', 'field1');
        $order=$params->get('order', 'value');
        $where=$params->get('where', false);
        if (! $where) {
            $where=modDatamenuHelper::getWhere($params, true, false);
        }
        $dataitems=array();
        $where_string=" where " . join(' and ', $where);
        $select=$field." as v,count(*) as c";
        if ($order=='value') {
            $order = " order by v DESC";
        } else {
            $order = " order by c ASC";
        }
           $query = "SELECT ".$select." FROM #__dataitems $where_string group by v $order";
           $db->setQuery($query, 0, $limit);
           $dataitems=$db->loadAssocList("v");
        if ($order!='value') {
            ksort($dataitems, SORT_NATURAL|SORT_FLAG_CASE);
        }
           return $dataitems;
    }

    public static function getData(&$params)
    {
        $where=array();
        $db =JFactory::getDBO();
        $jinput = JFactory::getApplication()->input;
        $hit_count=0;
        $algo = $params->get("algo", "mini");
        $levels = $params->get("levels", 9);
        $l=explode(',', $levels);
        if (count($l) == 2) {
            $start=$l[0];
            $stop=$l[1];
            $can_can=false;
        } else {
            $start=1;
            $stop=9;
            $can_can=true;
        }
        $sort = $params->get("list_sort");
        $list_count=$params->get('list_count', 25);
        $volg = $params->get("list_volg");
        if ($algo == 'maxi') {
            $where=modDatamenuHelper::getWhere($params, false, true);
        } else {
            $where=modDatamenuHelper::getWhere($params, true, false);
        }
        for ($v=$start; $v<=$stop; $v++) {
              ${"select$v"}= $params->get("q$v", '');
              ${"field$v"}=$params->get("field$v", "field$v");
        }


        $dataitems=array();
        $dataitems['can']=array();

        $query = "SELECT count(*) as count FROM #__dataitems WHERE ". join(" AND ", $where);
        $db->setQuery($query);
        #$db->query();
        $dataitems['count']= $db->loadResult();
        $first_list=0;
        for ($v=$start; $v<=$stop; $v++) {
            if (${"select$v"} && ($algo=='mini')) {
                $dataitems['can']["q$v"]= ${"select$v"};
                continue;
            }
            #we doen de query altijd ook als selectx gezet is, dit ivm calation
            if (isset(${"field$v"}) && ${"field$v"} == 'Empty') {
                continue;
            }
            $my_where=$where;
                    # volgens mij is de algo==smart onzinnih
            if (($algo =='maxi' || $algo=='smart' ) && ${"select$v"}) {
                                $my_where[]=${"field$v"} ." not in (". $db->Quote(${"select$v"}).",'')";
            } else {
                $my_where[]=${"field$v"} ." != ''";
            }
            if (${"select$v"} && ($algo == 'smart' )) {
                unset($my_where["$v"]);
            }
        
            $where_string=" where " . join(' and ', $my_where);
            $order = " order by s$v";
            $select=${"field$v"}." as s$v";
            $query = "SELECT ".$select." FROM #__dataitems $where_string group by s$v $order";
            if ($first_list) {
                $limit=$list_count;
            } else {
                $limit=512;
            }
            $limit++;
            $db->setQuery($query, 0, $limit);
            $res=$db->loadColumn();
            $hits=$db->getAffectedRows();
            if (($first_list != 0 ) && ($hits >= $limit )) {
                $res=array();
                if (! ${"select$v"}) {
                    $res[]=$params->get('tomanystring', "to many");
                } else {
                    $dataitems['can']["q$v"]= ${"select$v"};
                }
            } else {
                if ($hits == 1 && ! ${"select$v"}) {
                    $dataitems['can']["q$v"]=$res[0];
                    $where[$v]=${"field$v"}. " = ".$db->Quote($res[0]) ;
                } elseif (${"select$v"}) {
                    $dataitems['can']["q$v"]= ${"select$v"};
                }
            }


            if (is_array($res)) {
                $dataitems["level$v"]=$res;
                if ((count($res) > 1) && ! ${"select$v"}) {
                    $hit_count++;
                    if (! $first_list) {
                        $first_list=$v;
                    }
                    if ($hit_count >= $stop) {
                        break;
                    }
                }
            }
        }
         $dataitems['first_list']=$first_list;
         $dataitems['level0']=&$dataitems["level$first_list"];
        if ($can_can) {
            if ($q = $jinput->get('qt', '')) {
                $dataitems['can']['qt']=$q;
            }
            if ($q = $jinput->get('q', '')) {
                $dataitems['can']['q']=$q;
            }
        } else {
            unset($dataitems['can']);
        }
         return $dataitems;
    }

    public static function getCan(&$params)
    {
        $where=array();
        $db = JFactory::getDBO();
        $jinput = JFactory::getApplication()->input;
        $hit_count=0;
        $start=1;
        $stop=9;
        $can_can=true;
        $where=modDatamenuHelper::getWhere($params, true, false);
        for ($v=$start; $v<=$stop; $v++) {
            ${"select$v"}= $params->get("q$v", '');
            ${"field$v"}=$params->get("field$v", "field$v");
        }


        $dataitems=array();
        $dataitems['can']=array();

        $first_list=0;
        for ($v=$start; $v<=$stop; $v++) {
            if (${"select$v"}) {
                $dataitems['can']["q$v"]= ${"select$v"};
                continue;
            }
            if (isset(${"field$v"}) && ${"field$v"} == 'Empty') {
                continue;
            }
            $my_where=$where;
      #$my_where[]=${"field$v"} ." != ''";
            $where_string=" where " . join(' and ', $my_where);
            $select=${"field$v"}." as s$v";
            $query = "SELECT ".$select." FROM #__dataitems $where_string group by s$v";
            $db->setQuery($query, 0, 2);
	    $db->execute();
            $hits=$db->getAffectedRows();
            if ($hits == 1) {
            	$res=$db->loadColumn();
                $dataitems['can']["q$v"]=$res[0];
            }
        }

        if ($q = $jinput->get('qt', '')) {
            $dataitems['can']['qt']=$q;
        }
        if ($q = $jinput->get('q', '')) {
            $dataitems['can']['q']=$q;
        }

         return $dataitems;
    }
    public static function getItems(&$params)
    {
        return modDatamenuHelper::getList($params, true);
    }
    public static function getWhere(&$params, $fields = true, $extra = false, $price = true)
    {
         $where=array();
         $db = JFactory::getDBO();
         $field0 = $params->get("field0", "field0");
         $groep  = $params->get('groep', '');
         $mod_field0 = $params->get("mod_field0", "field0");
         $mod_groep  = $params->get('mod_groep', '');
         $field0_2 = $params->get("field0_2", "");
         $groep_2  = $params->get('groep_2', '');
         $extra_query = $params->get("query");
         $sqlfilter = $params->get("sqlfilter", "");
         $mod_sqlfilter = $params->get("mod_sqlfilter", "");
        if ($fields) {
            for ($v=1; $v<=9; $v++) {
                $val= $params->get("q$v", '');
                $f=$params->get("field$v", "field$v");
                if (strlen($val) >0) {
                    if ($f != 'Empty') {
                            $where[$v]= df_select($f, $val, false);
                    }
                }
            }
            if ($price) {
                $min=$params->get("min", $params->get('min_price', 0))  ;
                $max=$params->get("max", $params->get('max_price', 0))  ;
                if ($min || $max) {
                    if ($w=pricequery($min, $max)) {
                           $where['price']=$w;
                    }
                }
            }
        }
         $where['g1']=make_group_select($field0, $groep);
        if ($field0_2 and $groep_2) {
                 $where['g2']=make_group_select($field0_2, $groep_2);
        }
        if ($sqlfilter) {
            $where[]=' ( ' . $sqlfilter . ' ) ';
        }
        if ($mod_sqlfilter) {
            $where[]=' ( ' . $mod_sqlfilter . ' ) ';
        }

        if ($mod_field0 and $mod_groep) {
                 $where['g3']=make_group_select($mod_field0, $mod_groep);
        }

        if ($extra_query) {
                 $where['e']=' ( ' . $extra_query . ' ) ';
        }

         $q = $params->get("q");
        if ($q) {
            $where['qq']=make_qQuery($q, $db);
        }

        if ($extra) {
            $q = $params->get("qt");
            if ($q) {
                $where['qt']=  "`title` = ".$db->Quote($q);
            }
            $q = $params->get("qf");
            if ($q) {
                $where['qf']=  "`feed` = ".$db->Quote($q);
            }
        }
        return $where;
    }
    public static function getList(&$params, $items = false)
    {
        $db = JFactory::getDBO();
        $locale=JFactory::getLanguage()->getLocale()[0];
        setlocale(LC_MONETARY, $locale);
        $dataitems=array();
        $alias  = $params->get('alias', '');
        $limit  = $params->get('list_count', 10);
        $limitstart=0;
        $sort = $params->get("list_sort");
        $volg = $params->get("list_volg");
        $group_by = $params->get("group_by");
        if ($items) {
            $where_a=modDatamenuHelper::getWhere($params, true, true);
        } else {
            $where_a=modDatamenuHelper::getWhere($params, false, false);
        }

        $where=join(" and ", $where_a);
        if ($sort !== "id") {
            $sort="`$sort`";
        } else {
        #pseudo random
        #http://www.titov.net/2005/09/21/do-not-use-order-by-rand-or-how-to-get-random-rows-from-table/
            $query='SELECT COUNT(*)  FROM #__dataitems WHERE '.$where;
            $db->setQuery($query, $limitstart, $limit);
            $count=$db-> loadresult();
            $limitstart=rand(0, $count-$limit);
            $volg='';
            $sort='id';
        }
      
        $base=JURI::base().DF_CLICK;
         $select='`items_id`, `feed_id`, `feed`, `description`, `title`, `url`,  
`field0`, `field1`, `field2`, `field3`, `field4`, `field5`, `field6`, `field7`, `field8`, `field9`, 
`field10`, `field11`, `field12`, `field13`, `field14`, `field15`, `field16`, `field17`, `field18`, `field19`, 

`id`,  `data`,'.DF_IMAGE . ' as image,'."concat('${base}item=',`items_id`,'&amp;p=$alias') as count_url,adddate";
        if ($group_by && ($group_by != 'Empty')) {
            $group =" GROUP BY $group_by";
            $select.=', sum(`hits`) as hits, `url`,  avg(`price`) as price';
        } else {
            $group ="";
            $select.=', `hits` as hits, `url`,  `price` as price';
        }

            $order =" ORDER BY $sort $volg";
            $query = "SELECT $select FROM #__dataitems  WHERE $where $group $order";

            $db->setQuery($query, $limitstart, $limit);
        $dataitems=$db-> loadAssocList();
        return $dataitems;
    }
    public static function getMinMax(&$params)
    {
        $db = JFactory::getDBO();
        $where=modDatamenuHelper::getWhere($params, true, false, false);
        $query = "SELECT min(price) as min, max(price) as max,count(*) as c  FROM #__dataitems WHERE ". join(" AND ", $where);
        $db->setQuery($query);
        $res = $db->loadAssocList();
        return $res;
    }
    public static function getFieldValue(&$params, $v, $q)
    {
        $res='';
        $db = JFactory::getDBO();
        $where=modDatamenuHelper::getWhere($params, true, false, false);
        $f=$params->get("field$v", "field$v");
        if (strlen($q) >0) {
            if ($f != 'Empty') {
                $where[$v]= df_select($f, $q, false);
                $where_string=" where " . join(' and ', $where);
                $select=$f." as v";
                $query = "SELECT ".$select." FROM #__dataitems $where_string group by v limit 0,1";
                $db->setQuery($query);
                $res = $db->loadResult();
            }
        }
        return $res;
    }

    function getSiblings(&$params, &$dataitems)
    {
        $db = JFactory::getDBO();
                $siblings=array();
                $select=array();
        if ($dataitems === null || count($dataitems) === 0) {
                return $siblings;
        }
                $siblingfield=$params->get('siblings', 'Empty');
        if ($siblingfield === 'Empty' || $siblingfield === '') {
            return $siblings;
        }
                $siblingcount=$params->get('siblingcount', 5);
                $siblinggroup=$params->get('siblinggroup', 'Empty');
                $siblingsort=$params->get('siblingsort', 'items_id');
                $siblingvolg=$params->get('siblingvolg', 'DESC');
                $order=" ORDER BY `$siblingsort` $siblingvolg";

        if (!( $siblinggroup === 'Empty' || $siblinggroup === '' )) {
            $group=" GROUP BY `$siblinggroup`";
        } else {
            $group='';
        }

                $verberg = $params->get('verbergurl', 1);
                $select_sql[]= $params->get('select_sql', '`items_id`, `feed_id`, `feed`, `hits`, `description`, `title`, `url`,  `price`, `field0`, `field1`, `field2`, `field3`, `field4`, `field5`, `field6`, `field7`, `field8`, `field9`, `id`, `data`,`price` as pprice');
                $select_sql[]=DF_IMAGE . ' as image';
        if ($verberg) {
            $base=JURI::base().DF_CLICK;
            $tail="&amp;p=siblings";
            $select_sql[]="concat('${base}item=',`items_id`,'$tail') as url";
        } else {
                $select_sql[]='url';
        }
                $select_sql = join(",", $select_sql);

        $where_base=modDatamenuHelper::getWhere($params, false, false);
        foreach ($dataitems as $item) {
                $field=$item[$siblingfield];
                $select=$db->Quote($field);
            $where=$where_base;
            $where[]='`' . $siblingfield.'` = '.$select;
            if ($field && ! isset($siblings[$field])) {
                $query = 'SELECT '.$select_sql.
                ' FROM #__dataitems ' .
                ' WHERE '.join(' AND ', $where).
                $group .
                $order;
                $db->setQuery($query, 0, $siblingcount);
                $siblings[$field]=$db->loadAssocList();
            }
        }
                return $siblings;
    }
}

function make_route($baselink, $q, $i)
{
    $select='';
    if ($q) {
        $baselink=preg_replace("/&$q=[^&]+/", "", $baselink);
        $select="&$q=".urlencode($i);
    }
    return JRoute::_("$baselink$select");
}

function make_link($baselink, $q, $i, $rel = '')
{
    if ($rel) {
        $rel .=' ';
    } else {
        $rel= 'title="'.$i.'" ';
    }
                        return '<a '.$rel.'href="'.make_route($baselink, $q, $i) .'">'.$i.'</a>';
}
